<Context path="/Dendrarium" docBase="Dendrarium"
        debug="5" reloadable="true" crossContext="true">

<!--  <Resource name="jdbc/DendrariumDB" auth="Container" type="javax.sql.DataSource"
               maxActive="100" maxIdle="30" maxWait="10000"
               username="dendrarium" password="dendrarium" driverClassName="org.postgresql.Driver"
               url="jdbc:postgresql://localhost:5432/dendrarium" /> -->
</Context>
